# Teams Object

> Source: https://truto.one/docs/api-reference/unified-ticketing-api/teams/

Schema for the `Teams` resource in **Unified Ticketing API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a team
- **`name`** _(string)_
  The name of the team
- **`description`** _(string)_
  The description of the team
- **`created_at`** _(string)_
  The date the team was created
- **`updated_at`** _(string)_
  The date the team was last updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ticketing/teams](/docs/api-reference/unified-ticketing-api/teams/list) — List Teams
- [POST /unified/ticketing/teams](/docs/api-reference/unified-ticketing-api/teams/create) — Create Teams
- [GET /unified/ticketing/teams/{id}](/docs/api-reference/unified-ticketing-api/teams/get) — Get Teams
- [DELETE /unified/ticketing/teams/{id}](/docs/api-reference/unified-ticketing-api/teams/delete) — Delete Teams
- [PATCH /unified/ticketing/teams/{id}](/docs/api-reference/unified-ticketing-api/teams/update) — Update Teams
